#mama_top{
	background-color: #111111;
	background-image: url("http://www.dramapassion.com/images/mama_top.jpg");
	background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

#content_mama_top{
	width: 100%;
	background-color: #111111;
}



    @import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300);

    #soon-klas {
        font-family: 'Source Sans Pro', sans-serif;
        color:#f3d480;
        display: block;
        position: absolute;
        bottom: 10px;
    }

    #soon-klas .soon-placeholder {
        font-size:2em;
    }

    #soon-klas .soon-label {
        font-weight: bold;
        text-align: left;
        margin-left:.5em;
        margin-top:-1.5em;
        font-size:.2em;
    }
    #mama_date{
		font-family: 'Source Sans Pro', sans-serif;
		color:#f3d480;
		position: absolute;
	    bottom: 10px;
	    right: 0px;
	    padding-top: 40px;
	    padding-bottom: 60px;
	    font-size:2.2rem;
	}
	#paris{
		font-family: 'Source Sans Pro', sans-serif;
		color:#f3d480;
		position: absolute;
	    bottom: 50px;
	    right: 0px;
	    padding-top: 40px;
	    font-size:.8em;
	}


#mama_nomine{
	width: 1000px;
	margin: auto;
	margin-top: 30px;
}

.nom_number{
	color:#e5bf5a;
	font-size: 14px;
	margin-right: 5px;
}
.nom_title{
	font-size: 16px;
}
.nom_content{
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.clear{
	clear: both;
	margin-bottom: 30px;
}
.nom_art{
	width: 20%;
	float: left;
	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
}
.img_art{
	display: block;
	height: 100px !important;
	margin: auto;
	border: 4px solid #dedede;
	margin-bottom: 5px;
}
.nom_art_sous{
	font-size: 14px;
	color: #7b7b7b;
	text-align: center;
}
.link_drama{
	color: #FF0066 !important;
}